# address

|Name|Type|Description|
|---|---|---|
locality | string | Ville | 
location_lat | decimal | Coordonnées GPS latitude | 
location_lng | decimal | Coordonnées GPS longitude | 
postal_code | integer | Code Postal | 
route | string | Rue | 
street_number | integer | Numéro de rue | 
administrative_area_level_1 | string | Région | 
administrative_area_level_2 | string | Département | 
formated_address | string | Adresse complète | 
country | string | Pays | 
